//go:build !linux || !cgo || !msgaudit
// +build !linux !cgo !msgaudit

package wework

import (
	"errors"
	"github.com/silenceper/wechat/v2/work/msgaudit"
)

func (w *WeWorkMsgAuditClient) GetMsgAuditContent(seq, limit uint64, timeout int) (list []msgaudit.TextMessage, seqRes uint64, errMsg error) {
	errMsg = errors.New("会话存档功能目前只支持Linux平台运行，并且打开设置CGO_ENABLED=1")
	return
}